/** 收费政策 **/
.srvprc {
	padding: 40px 0;
}

.srvprc .pan {
	margin: 20px 0;
}

.srvprc .title {
	font-size: 28px;
	font-weight: 400;
	border-bottom: 6px double #e0efff;
	margin-bottom: 10px;
}

.srvprc table {
	margin-top: 10px;
}

.srvprc table td {
	border: 2px solid #DDD;
	padding: 5px 10px;
}

.srvprc .payway {
	display: flex;
}
.srvprc .payicon {
	height: 40px;
	padding: 5px 5px;
}
.srvprc .awx {
	margin: 10px 40px 10px 10px;
}
.srvprc .payway a:hover {
	border: 2px solid #3e59a1;
	border-radius: 5px 5px;
}
/** 收费政策 **/

/** 支付框架 **/
.paypan {
	padding: 40px 0;
}
/** 支付框架 **/

/** 充值首页 **/
.paypan .fst {
	background-color: #f7f7f7;
	padding: 40px 0 120px 0;
}

.paypan .perr {
	background-color: #f7f7f7;
	padding: 40px 0 120px 0;
}

.payway {
	display: flex;
	margin: 10px 0;
}
.payway .payicon {
	height: 40px;
}
.payway a {
	margin-right: 30px;
	padding: 5px 10px;
}
.payway a:hover {
	border: 2px solid #3e59a1;
	border-radius: 5px 5px;
}
/** 充值首页 **/

/** 微信支付 **/
.wxpay {
	margin: 10px 0px;
}
.wxpay .title {
	font-size: 28px;
}
.wxpay .order {
	padding: 20px 20px;
	background-color: #EEEEEE;
	display: flex;
	justify-content: space-between;
}
.wxpay .price, .wxpay .oid {
	/* font-size: 20px; */
	font-weight: 600;
}
.wxpay .wxbar {
	margin: 20px 20px;
	padding: 5px 5px;
	border: 2px solid #ff6600;
	display: flex;
	justify-content: space-between;
}
.wxpay .wxkh {
	font-size: 12px;
}
.wxpay .wxlg {
	height: 30px;
	display: inline-block;
}
.wxpay .recmd {
	height: 20px;
	display: inline-block;
}
.wxpay .paymny {
	font-size: 20px;
	font-weight: 600;
	color: #ff6600;
}
.wxpay .codebar {
	text-align: center;
}
.wxpay .qrcode {
	display: table-cell;
}
.wxpay .wxhint {
	display: table-cell;
}
/** 微信支付 **/

/** 订单详情 **/
.pord .title {
	font-size: 28px;
}
.pord {
	padding: 20px 0;
}

.pord table {
	margin-top: 10px;
}

.pord table td {
	border: 2px solid #DDD;
	padding: 5px 10px;
}

/** 订单详情 **/